.timer {
    width: 350px;

    // COUNTER
    .counterSection {
        margin-bottom: 30px;
        text-align: center;
        font-family: 'Yusey Magic', sans-serif;
        color: #82E0AA;
    
        .count {
            font-size: 80px;
            margin: 0;

            span {
                font-size: 46px;
            }
        }
        .counterLabel {
            font-size: 46px;
        }
    }
}

@media(max-width: 576px) {
    .timer {
        width: calc(100vw - 40px);
    }
}